# -*- encoding: utf-8 -*-
# stub: namarara 0.9.5 ruby lib

Gem::Specification.new do |s|
  s.name = "namarara".freeze
  s.version = "0.9.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Brendon Torre".freeze, "Glenn Y. Rolland".freeze]
  s.bindir = "exe".freeze
  s.date = "2020-01-25"
  s.description = "A library and tools for parsing boolean expressions.\n  It could be especially useful in the case you want, in a program, to allow\n  users define they own set of blocking/passing rules or conditions based on a\n  given set of variables.".freeze
  s.email = ["glenux@glenux.net".freeze]
  s.executables = ["namarara-api".freeze, "namarara-cli".freeze]
  s.files = ["exe/namarara-api".freeze, "exe/namarara-cli".freeze]
  s.homepage = "https://github.com/glenux/namarara/".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A library and tools for parsing boolean expressions".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_development_dependency(%q<pry>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rly>.freeze, ["~> 0.2.3"])
    s.add_development_dependency(%q<rubocop>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubocop-rspec>.freeze, [">= 0"])
    s.add_development_dependency(%q<sinatra>.freeze, ["~> 2.0.8.1"])
    s.add_development_dependency(%q<thor>.freeze, ["~> 1.0.1"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_dependency(%q<pry>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rly>.freeze, ["~> 0.2.3"])
    s.add_dependency(%q<rubocop>.freeze, [">= 0"])
    s.add_dependency(%q<rubocop-rspec>.freeze, [">= 0"])
    s.add_dependency(%q<sinatra>.freeze, ["~> 2.0.8.1"])
    s.add_dependency(%q<thor>.freeze, ["~> 1.0.1"])
  end
end
